/* YOUR CSS */
<link href="https://fonts.googleapis.com/css2?family=TASA+Orbiter:wght@400..800&display=swap" rel="stylesheet">
.tasa-orbiter-<uniquifier> {
  font-family: "TASA Orbiter", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
body{
    margin: 0;
    padding: 0;
    font-family: "TASA Orbiter", sans-serif;
}
/* TYPOGRAPHY */
p
{
font-family: "TASA Orbiter", sans-serif;
}
h1
{
font-family: "TASA Orbiter", sans-serif;
	font-weight:700 !important;
 }

 h2
{
 font-family: "TASA Orbiter", sans-serif;   
 }

 h3
 {
 font-family: "TASA Orbiter", sans-serif;    
  }

#wrapper {
display: grid;
grid-template-columns: 1fr, 1000px, 1fr);
grid-template-rows: 180px,1fr, 80px;
grid-column-gap: 0px;
grid-row-gap: 0px;
}

#header { grid-area: 1 / 1 / 2 / 4;}
#footer { grid-area: 3 / 1 / 4 / 4;}
#container { grid-area: 2 / 2 / 3 / 3; }

.upperPad{
	padding-top:50px;
}

.upperTitlePad{
	padding-top:20px;
}

.lowerPad{
	padding-bottom:20px;
}

.lowerPadCards{
	padding-bottom:50px;
}



